body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-attachment: scroll;
	background-color: #BBB;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
#enUst {
	width: 960px;
	height: 110px;
	margin: 0 auto;
	background-image: url(../images/ustbg.png);
	background-position: left top;
}

#Logo {
	float: left;
	margin-left: 55px;
	width: 150px;
	height: 100px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 15px;
}
a {
	text-decoration: none;
	color:#900;
}

#Logo a {
	display: block;
	width: 150px;
	height: 100px;
	text-decoration: none;
	display: block;
	outline: none;
}
#Logo span {
  display: none;
}
#slogan {
	width: 520px;
	float: left;
	height: 100px;
	margin-top: 15px;
	text-align: center;
	line-height: 30px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
}


#logolar {
	float: right;
	height: auto;
	width: 230px;
	margin-top: 30px;
	margin-right: 5px;
}
 #logolar ul{list-style-type:none;padding:0px;float:right;margin-top:0px;margin-bottom:0px;margin-left:10px;}
 #logolar ul li{
	height:45px;
	width:45px;
	float:left;
	margin-left:5px;
}
 #logolar a{
	display:block;
	height:45px;
	width:45px;
}
 #logolar ul a b{display:none;}
 #logolar ul #blog{background-image:url(../images/blog.png);background-position:0px 0px;}
 #logolar ul #blog:hover{
	background-position:0px -62px;
}
 #logolar ul #face{background-image:url(../images/face.png);background-position:0px 0px;}
 #logolar ul #face:hover{
	background-position:0px -45px;
}
 #logolar ul #tw{background-image:url(../images/twit.png);background-position:0px 0px;}
 #logolar ul #tw:hover{
	background-position:0px -45px;
}
 #logolar ul #You{background-image:url(../images/you.png);background-repeat:no-repeat;background-position:0px 0px;}
 #logolar ul #You:hover{
	background-position:0px -45px;
}
 #logolar ul #gog{background-image:url(../images/google.png);background-position:0px 0px;}
 #logolar ul #gog:hover{
	background-position:0px -45px;
}






#orta {
	height: 315px;
	width: 960px;
	padding-right: 20px;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	background-image: url(../images/orta_alt_saydam.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}



#nav {
	background-image: url(../images/menubg.png);
	background-position: center top;
	margin: 0px;
	padding-top: 10px;
	height: 50px;
}


/*------------------------- Menü Basladi -------------------------*/
#menum {
	font-size:20px;
	font-family:'Open Sans', sans-serif;
	width: 960px;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}


#menum ul,
#menum ul li,
#menum ul li a,
#menum #menu-button{
	border:0;
	list-style:none;
	display:block;
	position:relative;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	color:#FFF;
	margin: 0px;
	padding: 0px;
	
	
}
#menum ul{
	z-index:1005;
}
#menu-button{background-color:#48871E;}
#menum:after,
#menum > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
#menum #menu-button{display:none;}
#menu-line{position:absolute;top:0;left:0;-webkit-transition:all 0.25s ease-out;-moz-transition:all 0.25s ease-out;-ms-transition:all 0.25s ease-out;-o-transition:all 0.25s ease-out;transition:all 0.25s ease-out;background-color:#F00;}
#menum > ul > li{
	float:left;
	width:192px;
	background-image: url(../images/menu_sag_bg.png);
	background-repeat: no-repeat;
	background-position: right center;
}
#menum.align-center > ul{font-size:0;text-align:center;}
#nav #menum ul .son {
	background-image: none;
}

#menum.align-center > ul > li{display:inline-block;float:none;}
#menum.align-center ul ul{text-align:left;}
#menum.align-right > ul > li{float:right;}
#menum.align-right ul ul{text-align:right;}
#menum > ul > li > a{
	font-size:12px;
	text-decoration:none;
	text-transform:uppercase;
	color:#FFF;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;








-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease;		
	line-height:50px;
	text-align:center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #900;
}
#menum > ul > li:hover > a,
#menum > ul > li.active > a{
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color:#01A1DE;
	background-image: url(../images/menu_ust_bg.png);
}
#menum > ul > li.has-sub > a{padding-right:25px;}
#menum > ul > li.has-sub > a::after{position:absolute;top:27px;right:10px;width:4px;height:4px;border-bottom:1px solid #000000;border-right:1px solid #000000;content:"";-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);-webkit-transition:border-color 0.2s ease;-moz-transition:border-color 0.2s ease;-ms-transition:border-color 0.2s ease;-o-transition:border-color 0.2s ease;transition:border-color 0.2s ease;}
#menum > ul > li.has-sub:hover > a::after{border-color:#4B8C1F;}
#menum ul ul{position:absolute;opacity:0.9;left:-9999px;}
#menum li:hover > ul{left:auto;}
#menum.align-right li:hover > ul{right:0;}
#menum ul ul ul{margin-left:100%;top:0;}
#menum.align-right ul ul ul{margin-left:0;margin-right:100%;}
#menum ul ul li{height:0;-webkit-transition:height .2s ease;-moz-transition:height .2s ease;-ms-transition:height .2s ease;-o-transition:height .2s ease;transition:height .2s ease;}
#menum ul li:hover > ul > li{height:50px;}
#menum ul ul li a{
	padding:20px;
	width:190px;
	font-size:12px;
	text-decoration:none;
	color:#FFF;

-webkit-transition:color .2s ease;-moz-transition:color .2s ease;-ms-transition:color .2s ease;-o-transition:color .2s ease;transition:color .2s ease;		margin-top:1px;
	font-weight:bold;
	background-color: #000;
}
#menum ul ul li:hover > a,
#menum ul ul li a:hover{
	color:#FFF;
	background-color:#900;
}
#menum ul ul li.has-sub > a::after{position:absolute;top:13px;right:10px;width:4px;height:4px;border-bottom:1px solid #dddddd;border-right:1px solid #dddddd;content:"";-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);-webkit-transition:border-color 0.2s ease;-moz-transition:border-color 0.2s ease;-ms-transition:border-color 0.2s ease;-o-transition:border-color 0.2s ease;transition:border-color 0.2s ease;}
#menum.align-right ul ul li.has-sub > a::after{right:auto;left:10px;border-bottom:0;border-right:0;border-top:1px solid #dddddd;border-left:1px solid #dddddd;}
#menum ul ul li.has-sub:hover > a::after{border-color:#ffffff;}
/*------------------------- Menü Bitti -------------------------*/
#tanimlar {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
}
#tanimlar .kutu {
	float: left;
	height: 220px;
	width: 245px;
	background-image: url(../images/kutu_arka.png);
	background-repeat: no-repeat;
	padding-right: 40px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 30px;
	margin-right: 11px;
	margin-bottom: 11px;
	margin-left: 11px;
	font-size: 12px;
	text-align: justify;
}
#tanimlar #bilgilendirme {
	width: 915px;
	height: 80px;
	float: left;
	margin-left: 11px;
	color: #000;
	font-size: 16px;
	text-align: justify;
	padding: 10px;
	background-color: #EEE;
	border-radius:10px;
}
#enalt {
	height: 25px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	margin-top: 20px;
	background-image: url(../images/enalt_arka.png);
	background-repeat: no-repeat;
	padding-top: 25px;
	padding-left: 10px;
	padding-right: 10px;
}
#icsayfalar {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	height: auto;
	margin-top: 20px;
}

.sifirla {
	clear: both;
}
h1 {
	font-family: Tahoma;
	font-size: 20px;
}
h2 {
	font-size: 14px;
	margin-top: -2px;
	margin-bottom: 8px;
	color: #900;
}
#tanimlar .kutu .devami {
	text-align: center;
	font-weight: bold;
	margin-top: 5px;
	font-size: 11px;
}
#tanimlar .kutu ul {
	padding-left: 15px;
}
#tanimlar .kutu .devami a:hover {
	color: #900;
}
h3 {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
#tanimlar .kutu .devami a {
	color: #F0F;
}
#icsayfalar #icsol {
	float: left;
	border-radius:20px;
	width: 550px;
	height:auto;
	background-image: url(../images/icsol.png);
	background-repeat: repeat-y;
	margin-top: 10px;
	padding-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 10px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: justify;
	padding-bottom:30px;
}
#icsayfalar #icsag {
	float: left;
	height: 500px;
	width: 280px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	border-radius:10px;
	background-image: url(../images/icsag.png);
	background-repeat: repeat-y;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 10px;

}
#icsayfalar #icsag, #icsol, h2 {
	text-align: left;
	color: #000;
	font-size: 14px;
}
#icsayfalar #icsag ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
	font-size: 15px;
	font-weight: 400;
	color: #900;
	font-family: "Times New Roman", Times, serif;
}
#icsayfalar #icsag ul li {
	height: 25px;
	list-style-type: circle;
}
#map_area{width:550px;height:340px;color:Black;margin-top:20px; margin-bottom:10px;}

.salonresimlerikucuk{height:120px;width:160px;}
.salonresimlerikucuk.oval{border-radius:5px;}
.gallery   {list-style-type: none;}
.gallery li   {float: left;margin-right: 5px;margin-left: 0px;	margin-top: 20px;margin-bottom: 0px;}